table td, 
select,
a:link, a:visited,
.ui-btn-text,
#pwCaptchaFieldsInstruction label,
.ui-input-text,
#regErrorMsgContent ul,
.regErrorMsgContent ul,
.info-title,
.successContent,
.ui-formfield-br,
.ui-formfield-br-sf,
.createAcctHeading
{
    font-size: 125%;
}

.terms-of-use-box{
    font-size: 100%;
}

#lite-title,.lite-title{
	font-size:21px;
}
div.ui-input-text input.ui-body-g,
div.ui-input-text input.ui-body-h{
	font-size:20px;
}

.sq_txt{
    font-size:20px;
}
/*
.agree-terms-of-use{
	font-size:18.75px;
}
*/
#lite-h2-title-gray,
#lite-h2-title-gray,
.lite-h2-title-gray,
.h1-title{
	font-size:25px;	
}
.stepFiveHeader{
	font-size:23px;	
}
/*
#pwCaptchaFieldsInstruction label{
	font-size:17px
}*/

#inCaptchaTxt{
	font-size:17.5px;
}
.pwStrength{
	font-size: 16.25px;
}
/*
#announcement div.step,
#announcement div.stepNum,
*/
.submitShortBtn,
.submitShortBtn2,
.agree-terms-of-use,
#publicComp a{
	font-size:18.75px
}
.ui-formfield-br .ui-btn-inline label,
.safePassword-table span,
.helpPublicOptTooltipDiv,
#tooltip,.tooltip,
.errorHeader,
.err-msg,
#regErrorMsgTitle,
.regErrorMsgTitle,
.createAccountErrName .urlDiv .url,
#regErrorMsgContent a,
.regErrorMsgContent a,
.selectionDropDown select,
.iconDropDown select,
.alink,
.editHeader-h2{
	font-size:20px;
}

.content a{
	font-size:16px;
}

/*
#announcement div.stepNum,
#announcement div.stepNum.circle{
	font-size:26px
}
*/
#regStepThree .secertquestiontxt #dayTxt,
#regStepThree .secertquestiontxt #dayTxt .ui-input-text,
#regStepThree .secertquestiontxt #monthTxt,
#regStepThree .secertquestiontxt #monthTxt .ui-input-text
{	
	font-size:16px;
}
#regStepThree .secertquestiontxt #yearTxt,
#regStepThree .secertquestiontxt #yearTxt .ui-input-text{
	font-size:16px;
}

#regStepThree .ui-input-text #countryCodeTxt{
	font-size:16px;
}

#regStepThree .ui-input-text #overseaPhoneTxt{
	font-size:16px;
}

#announcement .currentStep{
	font-size:15px;
}
#announcement .currentStep span{
	font-size:22.5px;
}